﻿h1
{
	font-size: 18px;
	color: #ccc;
}

.nav-tabs > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height:44px;
    padding:10px;
    /*line-height: 44px;*/
    background-color: white;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 3px;
}
.nav-tabs {
    border-bottom: 0px;
}

body {
    padding-top: 60px;
    padding-bottom: 40px;
}

.table {
    margin-bottom: 0px;
}

.accordion-heading
{
    line-height: 44px;
}

.notalink
{
    color: black;
}

button
{
    height: 44px;
    min-width: 44px;
}

.noshowButton 
{
    background-color: gold;
}

.reprintButton {
    background-color: #80008069;
}

input[type="text"], input[type="password"]
{
    height: 44px;
}

label.checkbox
{
    line-height: 44px;
}

#date
{
    height: 44px;
}

.row-header {
    white-space: nowrap;
}

.row-value {
    width: 100%;
    font-weight: bold;
}

.btn-status {
    width: 120px;
    word-wrap: break-word;
}

@media screen and (max-width: 640px) {
    ul {
        padding-left: 20px;
    }

}